@charset "utf-8";
/* CSS Document */

* {
padding:0;
margin:0;
}

img {
border:0;
}


body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFF;
	text-align:center;
	}
	

#wrapper {
	position:relative;
	text-align:left;
	width:757px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
	border: 1px solid #000;
	margin-bottom: 20px;
	background-image:url(Images/bodybg.jpg);
	background-position: 0px 302px;
	background-repeat:repeat-y;
	z-index: 1;
	overflow:hidden;
	}
		
.logo {
	float:left;
	width:471;
	display: inline;
	clear: none;
	position:relative;
	z-index:1000;
	}

.email {
	width:459px;
	height: 323px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index:0;
	}
	
.phone {
	float:left;
	width:298px;
	position:relative;
	}
	
	.phoneimage
	{
	background:url(Images/flashimg.jpg) no-repeat #fff;
	width:25px;
	height:157px;
	float:left;
	position:absolute;
	top:34px;
	right:0px;
	z-index:10000;

	}
	
	#menubar
	{
	background:url(Images/menubg.jpg) repeat-x;
	width:757px;
	height:34px;
	margin:0 auto;
	clear:both;
	}
	
	#menu-content
{
	margin: 0 auto;
	padding: 0;
	position: relative;
}


#menu-content ul 
{
	color: #FFF;
	margin: 0;
	padding-left: 0;
}



#menu-content li 
{ display:inline; }


#menu-content li a
{
	font: bold 12px Arial, Helvetica, sans-serif;
	padding-top:10px;	
	margin:0px;
	float:left;
	text-align:center;
	color: #FFF;
	text-decoration: none;
	height:24px;
	width:187px;
	background:none;
}


#menu-content li a:hover
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#fff; 
	background:url(Images/menubg1.jpg) repeat-x;
}


#menu-content li a#current
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#fff; 
	background:url(Images/menubg1.jpg) repeat-x;
}
.menudivide
{
	background: url(Images/menudivide.jpg) no-repeat;	
	width:3px;
	height:34px;
	float:left;
}
	
	
	
	
	
	
.content {
	clear:both;
	height:auto;
	background-image:url(Images/bodyleftbg.jpg);
	background-repeat:no-repeat;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#656565;
	padding-left:27px;
	padding-bottom:27px;
	list-style-position: inside;
}
#wrapper .content a {
	text-decoration: underline;
}


.content h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;	
	}


.lh {
	line-height:60px;
	padding-left: 25px;
	text-decoration: none;
	color:#656565;
	}
	
.lh a:link, a:visited {
color:#656565;
	text-decoration: none;
	}

.bodyright {
	float:right;
	background-image:url(Images/bodyrightbg.jpg);
	background-repeat:no-repeat;
	width:219px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#656565;
	font-weight:bold;
	margin-left:20px;
	display:inline;
	}
.bodyrightCopy {
	float:right;
	background-image:url(Images/bodyrightbg.jpg);
	background-repeat:no-repeat;
	width:219px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#656565;
	font-weight:bold;
	margin-left:20px;
	display:inline;
}

		
.bodyright h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;	
	}	
	
.red20 {
	font-size:20px;
	color:#FF0000;
	}	
	
.footer {
	clear:both;
	background-image:url(Images/footerbg.jpg);
	background-repeat:repeat-x;
	width:760px;
	height:75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align:center;
	padding-top: 7px;
	}
	
.footer a {
text-decoration:none;
color:#000000;
}	
	
.white {
	color:#FFFFFF;
	line-height: 4;
}		

#midimage
{
background:url(Images/midimg.jpg) no-repeat;
width:171px;
height:157px;
float:left;
margin-top:33px;}

#navigation {
	position:absolute;
	width:173px;
	height:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#fff;
	background-image:url(Images/navbg.jpg);
	background-repeat:no-repeat;
	left:298px;
	top:131px;
	padding-top:33px;
	z-index: 10;
	}

	
#navigation ul {
	margin: 0px;
	list-style-type: none;
	line-height: 33px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;

}

#navigation a:link, #navigation a:visited {
	display:block;
	zoom: 1;
	color:#fff;
	text-decoration:none;

}

#navigation a:hover, #navigation a:active {
	color:#000;
}	
#toptext {
	position:absolute;
	right:10px;
	top:111px;
	width:236px;
	height:52px;
	z-index:8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
}

.red14 {
	font-size:14px;
	color:#FF0000;}


.red {color: #FF0000}


.sitemap {
	color: #0000FF;
	text-decoration: underline;
}
.textfield {
	width: 250px;
}

#apDiv3 {
	position:absolute;
	left:557px;
	top:415px;
	width:191px;
	height:50px;
	z-index:2;
}
.specialbanner {
	float: right;
	width: 150px;
	margin-left: 20px;
	padding: 10px;
	border: 1px solid #F00;
	background-image: url(Images/SPECIAL_BG.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.redBIG {
	font-size: 17px;
	color: #F00;
	font-weight: bold;
}
